[blfs-dev] polkit

Jean-Philippe MENGUAL jmengual at linuxfromscratch.org
Sat Feb 23 18:21:48 PST 2013


Hi,

The book mentions, for polkit, that spidermonkey is required at runtime. In my
experience, spidermonkey is required too at build time. configure checks for
moz185, available only in spidermonkey. So we should add spidermonkey to required
deps, without mentioning runtime.

Sincerely,

JPM



More information about the blfs-dev mailing list